Bug 131984 - maintainer update: www/drupal5-adsense -> 5.x-2.0
Summary: maintainer update: www/drupal5-adsense -> 5.x-2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-22 23:00 UTC by Nick Hilliard
Modified: 2012-12-29 20:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.93 KB, patch)
2009-02-22 23:00 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2009-02-22 23:00:09 UTC
Update for drupal5-adsense -> 2.0
Comment 1 Renato Botelho freebsd_committer 2009-02-23 11:11:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2009-02-23 16:52:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 desilentlips 2012-12-29 19:51:26 UTC
i have question
i have adsense account
ca-pub-6917462304019484
this is my adsense ID
but i forgot my Email ID
Have any solution?
Comment 4 Nick Hilliard 2012-12-29 20:10:32 UTC
On 29/12/2012 19:51, desilentlips@gmail.com wrote:
> Have any solution?

sorry, no.  please contact google about this.